Page MenuHomePhabricator

Our Phabricator is being attacked
Closed, DuplicatePublic

Description

Screenshots:


Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 15 2018, 8:35 AM

I think this is UBN.

yeah, we know

Ciencia_Al_Poder renamed this task from Our website is being attacked to Our Phabricator is being attacked.Jun 15 2018, 8:42 AM
Aklapper closed this task as Invalid.Jun 15 2018, 8:42 AM

Known.

Aklapper reopened this task as Open.Jun 15 2018, 8:43 AM

Well, I should probably not close this, I guess. But what's expected? Nothing really new. :)

Undo all destructive operations.

That's happening anyway and does not require a Phab task.

Happening by whom and when? Should we avoid cleaning up tasks manually?

Kinda interesting that they base64 encoded a page and used that as their comment on tasks.

Is this a security bug or is it part of the attack? T184368 (linked by T184337#3881237)

I would think it’s an attack as they are spamming on gerrit too https://gerrit.wikimedia.org/r/#/c/operations/puppet/+/440510/

Vvjjkkii renamed this task from Our Phabricator is being attacked to ruaaaaaaaa.Jul 1 2018, 1:03 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot raised the priority of this task from High to Needs Triage.Jul 5 2018, 7:02 PM